services: 
  # app: 
  #   build: .
  #   ports: 
  #    - 3000:3000
  #   volumes: 
  #     - .:/home/node/app
  db:
    image: mysql:8.0.30-debian
    environment:
      MYSQL_ROOT_PASSWORD: root
    ports:
      - 3306:3306
    volumes:
      - ./.docker/mysql:/docker-entrypoint-initdb.d